main .container-fluid.home {
  overflow: hidden;
  max-width: 1920px;
  padding-left: 10%;
  padding-right: 10%;
}
@media screen and (max-width: 780px) {
  main .container-fluid.home {
    padding-left: 15px;
    padding-right: 15px;
  }
}
main .container-fluid.home h2 {
  font-size: 48px;
  margin: 0 0 42px 0;
  padding: 0;
  font-weight: 700;
  line-height: 1.15;
  color: #04C96C;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home h2 {
    font-size: 36px;
    margin: 0 0 32px 0;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home h2 {
    font-size: 24px;
    margin: 0 0 26px 0;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home h2 {
    font-size: 20px;
    margin: 0 0 18px 0;
  }
}
main .container-fluid.home h3 {
  color: #04C96C;
  font-size: 36px;
  line-height: 1.27;
  margin-bottom: 0px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home h3 {
    font-size: 28px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home h3 {
    font-size: 22px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home h3 {
    font-size: 18px;
  }
}
main .container-fluid.home h3.smaller {
  font-size: 30px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home h3.smaller {
    font-size: 26px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home h3.smaller {
    font-size: 20px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home h3.smaller {
    font-size: 16px;
  }
}
main .container-fluid.home h3.even-smaller {
  color: #1C2840;
  font-size: 24px;
  line-height: 1.41;
  margin-bottom: 33px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home h3.even-smaller {
    margin-bottom: 27px;
    font-size: 22px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home h3.even-smaller {
    margin-bottom: 24px;
    font-size: 17px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home h3.even-smaller {
    margin-bottom: 18px;
    font-size: 14px;
  }
}
main .container-fluid.home .advantages {
  margin-top: 0;
  margin-bottom: 85px;
  --bleed: 10px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home .advantages {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home .advantages {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home .advantages {
    margin-bottom: 30px;
  }
}
main .container-fluid.home .advantages h3 {
  margin-bottom: 23px;
}
main .container-fluid.home .advantages .box .icon {
  display: inline-block;
  margin-right: 15px;
  width: 108px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home .advantages .box .icon {
    width: 78px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home .advantages .box .icon {
    width: 58px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home .advantages .box .icon {
    margin-right: 0;
    margin-bottom: 15px;
    width: 108%;
    max-width: 100px;
  }
}
main .container-fluid.home .accordion-boxes {
  margin-top: 0;
  margin-bottom: 120px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home .accordion-boxes {
    margin-bottom: 90px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home .accordion-boxes {
    margin-bottom: 65px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home .accordion-boxes {
    margin-bottom: 40px;
  }
}
main .container-fluid.home .accordion-boxes h3 {
  margin-bottom: 23px;
}
main .container-fluid.home .accordion-boxes .box-wrapper {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 32px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home .accordion-boxes .box-wrapper {
    margin-bottom: 28px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home .accordion-boxes .box-wrapper {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home .accordion-boxes .box-wrapper {
    margin-bottom: 20px;
  }
}
main .container-fluid.home .accordion-boxes .box {
  padding: 47px 85px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home .accordion-boxes .box {
    padding: 42px 55px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home .accordion-boxes .box {
    padding: 34px 35px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home .accordion-boxes .box {
    padding: 25px 15px;
  }
}
main .container-fluid.home .accordion-boxes .box .top {
  padding: 0;
  background: none;
}
main .container-fluid.home .accordion-boxes .box .cont {
  padding: 0;
  margin: 42px 0 0 0;
}
@media screen and (max-width: 1560px) {
  main .container-fluid.home .accordion-boxes .box .cont {
    margin-top: 36px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid.home .accordion-boxes .box .cont {
    margin-top: 28px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid.home .accordion-boxes .box .cont {
    margin-top: 22px;
  }
}
main .container-fluid.home .accordion-boxes .box .arrow {
  top: 50%;
  transform: translateY(-50%);
}
main .container-fluid.home .suggestions h3 {
  margin-bottom: 23px;
}

.container-shorter {
  padding-left: 10%;
  padding-right: 10%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 780px) {
  .container-shorter {
    padding-left: 0%;
    padding-right: 0%;
  }
}

.info-wrapper {
  --bleed: 16px;
}
@media screen and (max-width: 780px) {
  .info-wrapper {
    --bleed: 11px;
  }
}

.lSSlideWrapper {
  background: #F7F7F7;
}
.lSSlideWrapper li {
  position: relative;
}
.lSSlideWrapper li img {
  max-width: 80%;
  object-fit: contain;
}
@media screen and (max-width: 780px) {
  .lSSlideWrapper li img {
    max-height: 300px;
  }
}
.lSSlideWrapper li .legal-text {
  position: absolute;
  bottom: 8px;
  right: 12px;
  z-index: 1;
  font-size: 8px;
  font-family: "Book";
}

.thumbnails-wrapper {
  max-width: calc( 50% - 16px );
}
@media screen and (max-width: 780px) {
  .thumbnails-wrapper {
    max-width: 100%;
  }
}

.info .chips {
  margin-bottom: 35px;
}
@media screen and (max-width: 1560px) {
  .info .chips {
    font-size: 14px;
    margin-bottom: 18px;
  }
}
@media screen and (max-width: 780px) {
  .info .chips {
    font-size: 13px;
    margin-bottom: 12px;
  }
}
.info .chip {
  height: 37px;
  border-radius: 19px;
  padding: 0px 13px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  letter-spacing: 0.06em;
  color: #3A5389;
  background: #BBEFC7;
  font-weight: 700;
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 15px;
}
@media screen and (max-width: 1560px) {
  .info .chip {
    height: 32px;
    font-size: 11px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 780px) {
  .info .chip {
    height: 27px;
    font-size: 10px;
    margin-bottom: 5px;
  }
}
.info .chip.status-chip {
  cursor: pointer;
  background: #04C96C;
  color: #1C2840;
  font-size: 15px;
  --bleed: 6px;
}
@media screen and (max-width: 1560px) {
  .info .chip.status-chip {
    font-size: 14px;
  }
}
@media screen and (max-width: 780px) {
  .info .chip.status-chip {
    font-size: 13px;
  }
}
.info .chip.price-in-store {
  background: transparent;
  border: 1px solid #E0E0E0;
  color: rgba(28, 40, 64, 0.6);
  margin-bottom: 21px;
  font-size: 14px;
}
@media screen and (max-width: 1560px) {
  .info .chip.price-in-store {
    font-size: 13px;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 780px) {
  .info .chip.price-in-store {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
.info h1 {
  margin-top: 35px;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.4;
  margin: 0;
  width: auto;
}
@media screen and (max-width: 1560px) {
  .info h1 {
    font-size: 26px;
  }
}
@media screen and (max-width: 1380px) {
  .info h1 {
    font-size: 20px;
  }
}
@media screen and (max-width: 780px) {
  .info h1 {
    font-size: 16px;
  }
}
.info .subtitle {
  font-family: "Book";
  font-size: 14px;
  line-height: 1.28;
}
@media screen and (max-width: 1560px) {
  .info .subtitle {
    font-size: 13px;
  }
}
@media screen and (max-width: 780px) {
  .info .subtitle {
    font-size: 12px;
  }
}
.info .titles {
  margin-bottom: 34px;
}
@media screen and (max-width: 1560px) {
  .info .titles {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 780px) {
  .info .titles {
    margin-bottom: 14px;
  }
}
.info .links {
  margin-bottom: 19px;
  --bleed: 17px;
}
.info .links .link {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
}
.info .links .link > * {
  --bleed: 4px;
}
@media screen and (max-width: 1560px) {
  .info .links .link {
    font-size: 13px;
  }
}
@media screen and (max-width: 780px) {
  .info .links .link {
    font-size: 12px;
  }
}
.info .action-button-container {
  text-align: center;
  margin: auto;
  padding: 0px 20px;
}
.info .model {
  margin: 0 0 30px 0;
}
@media screen and (max-width: 1560px) {
  .info .model {
    margin: 0 0 15px 0;
  }
}
@media screen and (max-width: 780px) {
  .info .model {
    margin: 0 0 10px 0;
  }
}
.info .model li, .info .color li {
  display: inline-block;
  position: relative;
  width: 100px;
  height: 37px;
  margin-top: 14px;
  margin-right: 10px;
}
@media screen and (max-width: 1560px) {
  .info .model li, .info .color li {
    height: 32px;
    margin-top: 8px;
  }
}
@media screen and (max-width: 780px) {
  .info .model li, .info .color li {
    height: 27px;
    margin-top: 4px;
  }
}
.info .color li {
  width: 110px;
}
.info .color li label {
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  align-items: center;
}
.info .price-box {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 25px 55px;
  text-align: left;
}
@media screen and (max-width: 780px) {
  .info .price-box {
    text-align: center;
  }
}
@media screen and (max-width: 1560px) {
  .info .price-box {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px 40px;
  }
}
@media screen and (max-width: 780px) {
  .info .price-box {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px 25px;
  }
}
.info .price {
  margin-top: auto;
  font-weight: 700;
  line-height: 1.38;
  margin-bottom: 8px;
  font-size: 48px;
  color: #eb1443;
}
.info .price-eur {
  margin-top: auto;
  font-weight: 300;
  line-height: 1.18;
  margin-bottom: 8px;
  font-size: 48px;
  color: #000000;
}
@media screen and (max-width: 1560px) {
  .info .price {
    font-size: 30px;
  }
}
@media screen and (max-width: 1380px) {
  .info .price {
    font-size: 24px;
  }
}
@media screen and (max-width: 780px) {
  .info .price {
    font-size: 20px;
  }
}
.info .price:last-child {
  margin-bottom: 0px;
}
.info .price sup {
  font-size: 0.6em;
}
.info .price .old,
.info .price .discounted {
  font-size: 36px;
}
@media screen and (max-width: 1560px) {
  .info .price .old,
.info .price .discounted {
    font-size: 25px;
  }
}
@media screen and (max-width: 1380px) {
  .info .price .old,
.info .price .discounted {
    font-size: 22px;
  }
}
@media screen and (max-width: 780px) {
  .info .price .old,
.info .price .discounted {
    font-size: 18px;
  }
}
.info .price .old {
  color: rgba(58, 83, 137, 0.6);
}
.info .price .old span,
.info .price .old sup {
  text-decoration: line-through;
}
.info .price .old sup {
  font-weight: normal;
}
.info .price .discounted {
  color: #C63D06;
}
.info .price > span {
  display: block;
}

#add-product-to-cart-button {
  font-family: "Bold";
  padding: 15px 24px;
  display: flex;
  align-items: center;
  --bleed: 40px;
  font-size: 16px;
  line-height: 1.37;
}
#add-product-to-cart-button img {
  position: static;
  margin: 0;
}
@media screen and (max-width: 1380px) {
  #add-product-to-cart-button {
    font-size: 15px;
    padding: 18px 22px;
  }
}
@media screen and (max-width: 780px) {
  #add-product-to-cart-button {
    font-size: 12px;
    padding: 9px 22px;
  }
}

.check-list {
  list-style: none;
}
.check-list li {
  background: url("../resources/img/icons/circle-check-icon.svg") no-repeat left center;
  padding: 5px 0 5px 30px;
  margin-bottom: 15px;
}
.check-list li:last-child {
  margin-bottom: 0;
}

.characteristics {
  margin-top: 100px;
}
@media screen and (max-width: 1560px) {
  .characteristics {
    margin-top: 70px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics {
    margin-top: 50px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics {
    margin-top: 30px;
  }
}
.characteristics .characteristics-upper {
  --bleed: 16px;
  margin: 35px auto 67px auto;
}
@media screen and (max-width: 1380px) {
  .characteristics .characteristics-upper {
    margin: 25px auto 47px auto;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .characteristics-upper {
    margin: 20px auto 37px auto;
  }
}
.characteristics .characteristics-upper .banner {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  padding: 0;
  background: #f2f2f2;
  color: #000;
  font-weight: bold;
  box-shadow: none;
  margin: 0;
}
.characteristics .characteristics-upper .banner .icon {
  width: auto;
  height: 128px;
  padding: 25px 0 25px 25px;
}
.characteristics .characteristics-upper .banner .icon.green {
  padding: 25px;
  background: #BBEFC7;
}
.characteristics .characteristics-upper .banner .txt {
  text-align: left;
  padding: 10px 20px 10px 45px;
}
@media screen and (max-width: 1560px) {
  .characteristics .characteristics-upper .banner .txt {
    padding-left: 35px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .characteristics-upper .banner .txt {
    padding-left: 25px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .characteristics-upper .banner .txt {
    padding-left: 15px;
  }
}
.characteristics .characteristics-upper .banner .txt .condition {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0;
  margin-top: 5px;
}
@media screen and (max-width: 780px) {
  .characteristics .characteristics-upper .banner .txt .condition {
    margin-top: 8px;
    display: block;
  }
}
.characteristics .characteristics-upper .banner .txt .condition .star {
  margin-right: 2px;
  width: 21px;
  height: 21px;
}
.characteristics .characteristics-upper .banner .txt p {
  display: inline;
  padding-right: 4px;
}
.characteristics .characteristics-lower {
  padding: 40px 0 30px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  margin-bottom: 90px;
}
@media screen and (max-width: 1560px) {
  .characteristics .characteristics-lower {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .characteristics-lower {
    margin-bottom: 50px;
    padding: 30px 0 20px 0;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .characteristics-lower {
    margin-bottom: 30px;
    padding: 0;
  }
}
.characteristics .characteristics-lower > * {
  padding: 10px 60px 30px 80px;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 1560px) {
  .characteristics .characteristics-lower > * {
    padding: 10px 35px 25px 50px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .characteristics-lower > * {
    padding: 10px 15px 20px 25px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .characteristics-lower > * {
    padding: 20px 0px;
    border-right: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
}
.characteristics .characteristics-lower > *:last-child {
  border: none;
}
.characteristics .characteristics-lower .condition {
  margin-bottom: 45px;
}
@media screen and (max-width: 1560px) {
  .characteristics .characteristics-lower .condition {
    margin-bottom: 35px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .characteristics-lower .condition {
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .characteristics-lower .condition {
    margin-bottom: 20px;
  }
}
.characteristics .specs {
  margin-top: 40px;
  --columns-count: 2;
  --bleed: 100px;
}
@media screen and (max-width: 1560px) {
  .characteristics .specs {
    --bleed: 70px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .specs {
    --bleed: 50px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .specs {
    --bleed: 30px;
    --columns-count: 1;
  }
}
.characteristics .specs .spec-item {
  display: flex;
  justify-content: space-between;
  align-items: top;
  margin-bottom: 90px;
}
@media screen and (max-width: 1560px) {
  .characteristics .specs .spec-item {
    margin-bottom: 70px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .specs .spec-item {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .specs .spec-item {
    margin-bottom: 30px;
  }
}
.characteristics .specs .spec-item .box-icon {
  width: 197px;
  padding-right: 30px;
}
@media screen and (max-width: 1560px) {
  .characteristics .specs .spec-item .box-icon {
    width: 167px;
    padding-right: 22px;
  }
}
@media screen and (max-width: 1380px) {
  .characteristics .specs .spec-item .box-icon {
    width: 137px;
    padding-right: 18px;
  }
}
@media screen and (max-width: 780px) {
  .characteristics .specs .spec-item .box-icon {
    width: 107px;
    padding-right: 10px;
  }
}
.characteristics .specs .spec-item .box-icon img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.characteristics .specs .spec-item .txt {
  width: 100%;
}
@media screen and (max-width: 780px) {
  .characteristics .specs .spec-item .txt {
    width: inherit;
    padding-left: 20px;
  }
}
.characteristics .specs .spec-item .txt .number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 3px solid #04C96C;
  margin-bottom: 10px;
  font-family: "Bold";
}
.characteristics .specs .spec-item .txt h4 {
  color: #04C96C;
}
.characteristics .specs .spec-item .txt .bold {
  font-family: "Bold";
}
.characteristics .specs .spec-item .txt p {
  margin: 5px 0px;
}

.product-summary-wrapper .product-summary .info {
  --bleed: 16px;
}
@media screen and (max-width: 780px) {
  .product-summary-wrapper .product-summary .info {
    justify-content: center;
  }
}
.product-summary-wrapper .product-summary .info .price {
  margin: 0;
}
.product-summary-wrapper .product-summary .info .price > * {
  --bleed: 8px;
}

.product-banner {
  margin-top: 22px;
  box-shadow: 0px 17px 52px rgba(28, 40, 64, 0.28);
  border-radius: 22px;
  aspect-ratio: 9/1;
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../resources/img/product/promo.jpg);
}
@media screen and (max-width: 780px) {
  .product-banner {
    aspect-ratio: 3.1/1;
    background-image: url(../resources/img/product/promo-mobile.jpg);
  }
}
